anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-05-25T06:17:16.834+0000
createdBy:
  href: https://cad.onshape.com/api/users/56dfcaeee4b0941263d3b8a7
  id: 56dfcaeee4b0941263d3b8a7
  image: /images/placeholder-user.png
  name: Filips Morozovs
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/e69c5c53c000c7fdb0cd36da/workspaces/3a570d1522c1414d27e7663e
  id: 3a570d1522c1414d27e7663e
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/e69c5c53c000c7fdb0cd36da
id: e69c5c53c000c7fdb0cd36da
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-05-25T06:17:23.523+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56dfcaeee4b0941263d3b8a7
  id: 56dfcaeee4b0941263d3b8a7
  image: /images/placeholder-user.png
  name: Filips Morozovs
  state: 1
name: "\u0442\u043E\u043B\u043A\u0430\u0442\u0435\u043B\u044C.SLDPRT"
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56dfcaeee4b0941263d3b8a7
  id: 56dfcaeee4b0941263d3b8a7
  image: /images/placeholder-user.png
  name: Filips Morozovs
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- EXPORT
- LINK
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/e69c5c53c000c7fdb0cd36da/w/3a570d1522c1414d27e7663e?t=1464157046429
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/e69c5c53c000c7fdb0cd36da/w/3a570d1522c1414d27e7663e/s/300x170?t=1464157046429
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/e69c5c53c000c7fdb0cd36da/w/3a570d1522c1414d27e7663e/s/300x300?t=1464157046429
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/e69c5c53c000c7fdb0cd36da/w/3a570d1522c1414d27e7663e/s/70x40?t=1464157046429
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/e69c5c53c000c7fdb0cd36da/w/3a570d1522c1414d27e7663e/s/600x340?t=1464157046429
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
